CEBA-2006:0901 Important CentOS 4 i386 up2date - bugfix update
Posted on: 09/01/2006 07:38 PM

CentOS Errata and Bugfix Advisory 2006:0901-001

The up2date released with CentOS-4.4 did not specifically require the new centos-release, however the new centos-release provides the /etc/sysconfig/rhn/sources file for up2date.

This update changes up2date to require centos-release gt;= 4-4.2 which will allow up2date to be used to upgrade of CentOS from 4.3 (or older versions) to 4.4.

The following updated files have been uploaded and are currently syncing to the mirrors:
i386:
up2date-4.4.69-25.centos4.7.i386.rpm
up2date-gnome-4.4.69-25.centos4.7.i386.rpm

src:
up2date-4.4.69-25.centos4.7.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/ceba_20060901_important_centos_4_i386_up2date__bugfix_update.html)